
/*	アカウント編集　/account/edit_profile	*/

.clEditProfile{}

.clEditProfile.clGuest{
}
.clEditProfile.clProvider{

}

.clBasicInfo,.clPassInfo{
	border:1px solid #ccc;
	padding:30px;
}

.clEditProfile.clGuest .clBasicInfo,.clEditProfile.clGuest .clPassInfo{
	background-color:#f5f5e0;
}

.clEditProfile.clPassInfo .clBasicInfo,.clEditProfile.clPassInfo.clPassInfo{
	background-color:#e0eef5;
}

.ccm-dashboard-form-actions-wrapper{margin:40px auto;}
.btn{width:150px;}


/*	ユーザ新規登録		/register*/

.main-container-inner{
	padding-top: 5rem;
}
.main-container-inner.clGuest .form-stacked{
	background-color:#f5f5e0;
	padding:30px;
    box-shadow: 3px 3px 10px 3px rgba(211, 211, 211, 1);
    margin-top: 30px;
}
.main-container-inner .cllogo {margin-bottom:20px;}
.main-container-inner.clLogin .cllogo {text-align:center;}
.main-container-inner .cllogo img{max-width:100%;}

.login-page{
	background-color: #007D62;
}

.btn-sm{
	color: #fff;
    background-color: #007D62;
    border-color: #007D62;
    margin-left: 0px;
    padding:7px 10px;
    margin: 5px 0;
}
.btn-sm:hover{
	background-color:#0DA960;
}
.btn:disabled{
	background-color:#ccc;
	border:1px solid #fff;
}

.page-header h1{margin-top:20px;text-align:center;}

.form-actions{
	text-align:center;
}

.checkbox{
	padding: 30px 20px;
    border: 1px solid #007D62;
    border-radius: 10px;
    margin-top: 30px;
    background: transparent linear-gradient(89deg, #0DA960 0%, #69B743 100%) 0% 0% no-repeat padding-box;
    text-align:center;
    color:#fff;
}


/***	ログイン	***/

.body-page-login{background-color:#fcfffc}

